View Issue Details

IDProjectCategoryView StatusLast Update
0027966LazarusIDEpublic2015-05-08 04:19
ReporterAlexey Tor.Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformwinOSOS Version
Product Version1.5 (SVN)Product Build 
Target VersionFixed in Version1.4.2 
Summary0027966: Ru lng,
Descriptionа) Выделить процедуру- звучит как "выделить текст", лучше "выделить В процедуру" или "извлечь процедуру", "создать процедуру"

2) кнопки
3) диалог F2 неказистые строки. "Искать где"- лучше "Облаcть поиска". "Переименовать в"- лучше "Переименование"
TagsNo tags attached.
Fixed in Revision48963, 48964, 48965, 48967
LazTarget-
Widgetset
Attached Files

Activities

Alexey Tor.

2015-04-25 21:08

reporter  

ru.png (15,216 bytes)
ru.png (15,216 bytes)

Alexey Tor.

2015-04-25 21:09

reporter  

ru2.png (20,586 bytes)
ru2.png (20,586 bytes)

Alexey Tor.

2015-04-25 21:17

reporter  

ru3.png (13,895 bytes)
ru3.png (13,895 bytes)

Alexey Tor.

2015-05-02 09:38

reporter   ~0083380

Не переведены строки на шоте 3.
Кнопка СПРАВКА слишком дылда, выше других

Maxim Ganetsky

2015-05-08 01:45

developer   ~0083517

Please test and close if OK.

Issue History

Date Modified Username Field Change
2015-04-25 21:08 Alexey Tor. New Issue
2015-04-25 21:08 Alexey Tor. File Added: ru.png
2015-04-25 21:09 Alexey Tor. File Added: ru2.png
2015-04-25 21:17 Alexey Tor. File Added: ru3.png
2015-04-25 21:40 Maxim Ganetsky Assigned To => Maxim Ganetsky
2015-04-25 21:40 Maxim Ganetsky Status new => assigned
2015-05-02 09:38 Alexey Tor. Note Added: 0083380
2015-05-08 01:45 Maxim Ganetsky Fixed in Revision => 48963, 48964, 48965, 48967
2015-05-08 01:45 Maxim Ganetsky LazTarget => -
2015-05-08 01:45 Maxim Ganetsky Note Added: 0083517
2015-05-08 01:45 Maxim Ganetsky Status assigned => resolved
2015-05-08 01:45 Maxim Ganetsky Fixed in Version => 1.4.2
2015-05-08 01:45 Maxim Ganetsky Resolution open => fixed
2015-05-08 04:19 Alexey Tor. Status resolved => closed